{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "許懐種預覚憶態識緩齣宮還麼瑤間輩現脳鑚進窩関電閉処臨対話結時戸訊堯晩鼕鶺槇説講誰両鶯這龜雖凜補場絶樣濶臓―鉋類実啓歯們訴樹組織認帯齧嘖連細節記過別給応該媽剛轍鮨鮗撃髪響嘩動墜鑰麭備鰤門鎖劃為難論鶫緊鐔設鶸頭馬隣開顳騒擾視淨課査業懶極遠離習罵戯舗鶲幇討竜殺値緒続躱銷級熱陰鰡満臉親闍戰問遙貫並順買煩懲・罰積攅頓筆銭須規飯嘗長婦経験勝籌藝営養師確較飽魚漢餅蘿針湯燉櫓統襃倣齒伝祕讓頬諭隊員標語敵悪毎朶頤駆購華畢鋺漲棟慶義霧勧張鮠弾紙幣歴鮮澤嚢餘諫題謂鍜皷鍵竅盤録約劇瑣項掃鵞東費鼈竄蘊苙見點閃顧簽閲読錯庁嗚変編風鋸襲愛簡優総齢碩燼復揮鼡靜頂黐調鰊環鹽脹邊鶇傷純霊窪膚歓夥賞詞鉤麗顔奨謝鯔狢倆遅攤階達繞構鎬閇鰆齊険運勢罷貝鏡詣絲紅詳聞報際質績転紗額検陣鈴換冊庫園譜観資終梛鼇湊斉悩頻諸請務雑烏鴉謡鐘衆談飄蕩朧囲単襯鷁歳陽詢軽紀鎮桜綻縄締縁揺驚篭蔭暫匯簾鰌飾聖詭譎纏貼縦尋顕労闊牆側寛挙強嬌吶徹試専貧興渾勁傾異圖書館窮喪礎儀賜聾鳴皰錏懸賽線呑緤揚懃穏飲釿鳥鞆軟鬚維銛綿歩違償絵鵁鴾齡団慮爺虧計擱潔偸瞞楽蘰釈鋼鉄馴誤減鹹誠躋暁聳渇擁遺産創鎹鄰鱶膩瀉売賭贏蟷釟潰薩遜絡儼蝋評擺澆獲辯貨轟濫麩拡薬郷輳鳰燦爛蝨筬鰺輸負掲練撲髮髱躍茆搶賠執敗紛鍖騰銀奮鵺擇饐訓襌鐇賛飛囂鵙牽納摯聯適紹嗇濺鷽揀郵貴鳧撫妬慣悶帰誼証碼騙継鯆領銅粛唄議衵跼醤衛術謙慚堅擲僅塊塁賦嘆紋鱇靭紐選厠爾鰛鵐諍顆漣豼則鑑裃廃鞜鑢帥責鬧鷏蕋鬘護隠葦豐厳渉謀瀬壷倉訝嚇輪縮誡茖顛焔閑灘喩誇奪謎駕畳懾蒼藍瘋圧鵤層圓焼濃鯣邏輯漸鵄驗覩塩餓陳塗鷄萓闖鴒鞐頚潤擬糾麁錚飢諒鰾鱚驟靫髢艶寧瀕滅扱厭飃毀顫鷆噴偵錦職竪轢顯頼滾導譖浹駲誕載唖謹絨測済厖鵈夾頷鴃髣鮓鞴黨臘腸軌濾羅鑞縺鋭鋒採撹栲靱餔逓瀾襪欄谺巓瀏覧竰誘競絢楓漿鵝災栄貭煙馼櫃喬訣綫剤鐡陸參販鈍駁濱亜鐺暢髞檸鬨駮僂喚撥鰰損膠曖猟岡哢輾鞨擠雜鯰讌溌綢緞詛漁車鞁觸鯲橋漬嫻荅汚烱鉚繊鰮釀渋筥暈荵県蓮痺駐鏥龍繹槍謌獄鏝鍋剣斬顱塵韆洶鶏釐醫膰禍鮖鰕爍騎債驫釘綜療億鏘馳濆鈞瀝靄縫鉱農賍貢瑪窺貶絆鴨闢癆訪蘂佇緑袮蕎蘇梱饒繃麌刪踈鰈鮴餽嘸閧煥靨娯寵貿倶傘肬鰒偉嘔諷遷嶺邉氈襠絋侶賓鰄邁麥艢痩紳権襍蟻獅陦罧趨贈僊贐軈遼驕鈎獸貪頒撓釣餌墳躄閨躡詐鬱阨喞墾軣蝪蘭鍛煉閥頑鐚協鍼礫證熾蝦矯鏈輛鱧霤蔟軍審齋處悧顏滲廂釖掻駭糘鐙矚憂銜蠑閙鰻賺羈賀豈檻鰉孫憊斃翹錘絞倫頁阯偽鉈髏輔縛瑩嘯賊噸蔔攬蛯諱鍬鑪頗謐鮭綽蔕菫鈿釶嶄闔匱昿擣鑒渦鐫榠搾猯蝸凍殻蕚劉監腟狽羇遶綴瓏錺諡艱蹠蹌鉛鉗濘諾逹贅諺撈篩竃兌脇薑儲鄭聡袙茲莢憤軅欽摂珎闘塢縅梺亀鑿緋霑貞濁痙攣蠎皺輙虜靦誂隴諳賁溝諠譌釁懇賻餤橢麕瞼嬰羃頽歛褻讒靉鈬躰襾訂飼鉢筴縷钁粃瀟綱僥觧鮹賢醂錮薐齦蝕謔篤靂禪譴鬥憚鴻獰錫島莊蠻慫斎魯餒賃汳聰鉅診訟驛鈑躪腫颪淪鱗蠍鱸墺暉驢鶴蒄囁躙鮑鑽財疳噺癪矼聲臥巣輹裝鉐籃貸詫雛彜壽鵜鴎鳶犠鬪讙鑵穢繼銘鈕罠輒箒瓸囈鈩曇鷹禰臍秬獎輝銹鵯舮覊舘鐶蛻愽轆繆驃詩壇錻疂樛轌頸颯艀洟癲麪貍貮剰驀蘋鸚鵡鴿椏騷欖縞驤隨靆莚叢艙紜躊駛飆謬蝿塋諢輌譽發體紵鰐竡踐顎袗莖竍鯊甦廟糴葷險饅鮪貎餡鯉渮崗鯨諂悵鱆蓚萬禿粧鍄凱燭甃蕪",
    "target_characters": "许怀种预觉忆态识缓沉宫还么她间辈现脑钻进窝关电闭处临对话结时户讯啊晚啦嗯吧说讲谁两哎这吗虽你补场绝样肮脏—跑类实启齿们诉树组织认带哪啧连细节记过别给应该妈刚辙垃圾击发响哗动坠钥碰备哟门锁划为难论喂紧呃设扯头马邻开噢骚扰视净课查业懒极远离习骂戏铺摔帮讨龙杀值绪续躲销级热阴咕满脸亲拽战问呢贯拼顺买烦惩·罚积攒顿笔钱须规饭尝长妇经验胜筹艺营养师确较饱鱼汉饼萝针汤炖噜统煲仿份传哔让颊谕队员标语敌恶每朵颐驱购华毕蹭涨栋庆义雾劝张啪弹纸币历鲜泽囊拎掂题谓钮懂键窍盘录约剧琐项扫撑东费桌窜蕴噔见爸闪顾签阅读错厅呜变编风锯袭爱简优总龄硕烬复挥您噗顶爹调趟环拖胀边嘻伤纯灵挖肤欢伙赏词够丽颜奖谢咦诶俩迟摊阶达绕构搞讪啥咱险运势罢贝镜诣丝红详闻报际质绩转纱额检阵铃换呣库园谱观资终嚯厉凑齐恼频诸请务杂乌鸦谣钟众谈飘荡胧围单衬裤岁阳询轻纪镇樱绽绳缔缘摇惊笼荫暂汇帘嗓饰圣诡谲缠贴纵寻显劳阔墙侧宽举强娇呐彻试专贫兴浑劲倾异图书馆穷丧础仪赐聋鸣哐啷悬赛线吞咣扬嘞稳饮嗒鸟瘫软碟维哧绵步违偿绘咖啡办团虑爷亏计搁洁偷瞒乐喏释钢铁驯误减嘿诚跻晓耸渴拥遗产创铐另嚷腻泻卖赌赢柠扒溃萨逊络俨蜡评摆浇获辩货轰滥傻扩药乡揍砸灿烂哒嘁账输负揭练扑咚烫跃粼抢赔执败纷吆腾银奋盯择瞄训诩糙赞飞嚣扔牵纳挚联适绍啬溅哼捡邮贵谎抚妒惯闷归谊证码骗继趴领铜肃呗议咻攥酱卫术谦惭坚掷仅块垒赋叹纹甩韧扭选厕尔耍吵睁颗涟漪则鉴卡废橱叽帅责闹丢咿孽护隐苇丰严涉谋濑壶仓讶吓轮缩诫噼颠焰闲滩喻垮夺谜驾叠慑苍蓝疯压唉层圆烧浓胳逻辑渐歧嘟囔盐饿陈涂踢擞闯脖掐颈润拟纠躺挣饥谅尴尬骤茬嗡艳宁濒灭搪厌蹦毁颤瞪喷侦锦职竖啰嗦赖滚导懵浃咧诞载哑谨绒测济庞盼夹颔愣筷眯瘾奶腊肠轨滤罗邋遢锐锋踩搅烤疤阱递澜袜栏晾巅浏览喱诱竞绚枫浆鹅灾荣嗖焗眶柜瞧诀饪剂盎陆掺贩钝驳滨亚铛畅膛拧吱揪搂唤拨糕损胶暧猎冈咔辗嘎挤唬俏嚓泼绸缎诅渔车舔叼咪桥渍娴唰污啵铆纤喔酿涩嗝晕舀县莲痹驻抿咙绎枪馋狱碳锅剑斩颅尘妞汹鸡疙瘩咂祸凳塌烁骑债垫钉综疗亿锵驰靛钧沥霭缝矿农赃贡玛窥贬绊鸭呛唠访瞌伫绿蘸荞苏捆饶绷挡删惦砰挪捂呒憋焕靥娱宠贸俱伞蹩磕伟呕讽迁岭烩毡裆逛侣宾棵迈丫镳瘦绅权嘀蚁狮蚂泵趋赠呔妩礴辽骄钩兽贪颁挠钓饵坟抡闺蹑眨孬铲唧啃嗨刨兰锻炼阀顽唷协萦砾惬炽虾矫链跤煞揽诌军审噘窸窣噩渗厢偎搔骇噙蹬瞩忧衔抠喽鳗赚羁贺岂槛媳孙惫毙翘锤绞伦页屉伪骷髅辅缚莹啸贼吨臊拦嗬讳锹踹颇谧鲑绰璀璨踮酝崭阖匮旷捣漩涡镌荑榨蔫蜗冻壳阂刘监掸狈挲愫缀珑簌涣艰搐跄铅钳泞诺捅赘谚捞筛灶兑胁掇储郑聪帕兹荚愤涔钦摄撸陡坞耷泫龟凿绯玷贞浊痉挛剐皱拴虏腼掰拢谙贲沟忐忑衅恳汩摹椭乔睑婴剜颓敛亵搀呸踱坝撅订饲钵呲缕氧搡潇纲侥撬撇贤摒锢棱龈蚀谑笃雳氯谴诈惮鸿狞锡岛螃毗怂斋鲁馁赁嗵绌忡诊讼烘扳躏肿觑沦鳞斓鲈噻晖驴鹤撷嗫嚅鲍婶财囤荽蔻擤忪卧巢戾媲刁篮贷诧雏鸬鹚鹈鸥鸢牺桩撂缴秽娆铭纽卟辄祛碜呓哆昙鹰偾脐姣嘈辉锈怔涮剁瘆佬蜕轱辘缪镖诗坛狰怼鲠蹋嚎飒蜓餍癫倘洼咝嗞蓦捎鹦鹉鸽桠拣榄缟镶跺娓龇丛舱纭踌驶飙谬蝇荧诨辆蓓颌啤铝鳄遛墩颚熠挎馊鲨骜庙骛荤盔馒鲔喵馅鲤吖岗鲸谄怅绑盹腌秃妆喳凯烛夯芜",
    "repeat": [
      "醤",
      "咾",
      "団",
      "増",
      "醂",
      "躙",
      "丶",
      "対"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}